Subject: Re: [GROW] Last Call: <draft-ietf-grow-bmp-15.txt> (BGP Monitoring Protocol) to Proposed Standard

From: Sarah Geisler <[email-masked]>
Date: Wed, 2 Sep 2015 16:14:38 +1000

Saying that there is no initialization but then talking about a initiation
message may cause some confusion. I'm wondering if these two statements are
conflicting. Are there any initialization messages in a BMP session?

   Once a connection is established, the router sends messages over it.
   There is no initialization or handshaking phase, messages are simply
   sent as soon as the connection is established.

Once the session is up, the
   router begins to send BMP messages.  It MUST begin by sending an
   Initiation message.

Sarah Geisler | Network Transport Engineer | [email-masked] | +612
9566 6993

On Wed, Sep 2, 2015 at 12:32 AM, The IESG <[email-masked]> wrote:

>
> The IESG has received a request from the Global Routing Operations WG
> (grow) to consider the following document:
> - 'BGP Monitoring Protocol'
>   <draft-ietf-grow-bmp-15.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-09-15. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document defines a protocol, BMP, that can be used to monitor
>    BGP sessions.  BMP is intended to provide a convenient interface for
>    obtaining route views.  Prior to introduction of BMP, screen-scraping
>    was the most commonly-used approach to obtaining such views.  The
>    design goals are to keep BMP simple, useful, easily implemented, and
>    minimally service-affecting.  BMP is not suitable for use as a
>    routing protocol.
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-grow-bmp/
>
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-grow-bmp/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
>